.customer-account-content a,
.customer-account-sidebar a { color: #000; text-decoration: underline; }

/* Content */
.customer-account-content .block-title { background: #f0f0f0; padding: .4rem 1rem; }
.customer-account-content .block-content { padding: 1rem; }
.customer-account-content .block-content .box { padding-bottom: .75rem; }

/* Sidebar */
.customer-account-sidebar .block-collapsible-nav-title { display: none; }
.customer-account-sidebar .account-nav { padding: .5rem 0; }
.customer-account-sidebar .account-nav,
.customer-account-sidebar .block-compare,
.customer-account-sidebar .block-reorder,
.customer-account-sidebar .block-wishlist { margin-bottom: 1.5rem; }

.customer-account-sidebar .block-title { background: #1f1d1d; padding: .4rem 1rem; color: #fff; }
.customer-account-sidebar .block-content { padding: 1rem; }

/* Account Nav Item */
.customer-account-sidebar #block-collapsible-nav { background: #1f1d1d; }
.customer-account-sidebar #block-collapsible-nav .items,
.customer-account-sidebar #block-collapsible-nav .items > .item,
.customer-account-sidebar #block-collapsible-nav .items > .item > a,
.customer-account-sidebar #block-collapsible-nav .items > .item > strong { display: block; }

.customer-account-sidebar #block-collapsible-nav .items > .item.current { background: #eeaa2c; }
.customer-account-sidebar #block-collapsible-nav .items > .item > a,
.customer-account-sidebar #block-collapsible-nav .items > .item > strong { padding: .4rem 1rem; color: #fff; }

/* Page Main */
.customer-account-title-custom h1 { font-size: 30px; text-transform: uppercase; }
.customer-block { font-size: 15px; }
.customer-block .block-title { font-weight: 300; font-size: 20px; }